Bug 14348 - Verify items no longer in store...
Summary: Verify items no longer in store...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Garth Webb
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-20 23:33 UTC by Paul Lindner
Modified: 2007-04-18 16:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-20 23:33:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-07-20 23:33:28 UTC
> > Please make sure that none of these part numbers are available to
order  
> > on our internal or external web store.  


> > ALL - 10494 
> > ALL - 10502
> > ALL - 10506 
> > ALL - 10558 
 > > ALL - 30002  
> > ALL - 30006
> > ALL - LX0599
> > ALL - SBE6010
> > ALL - SBE6410
> >      
 > > Thanks,  
  > >
Michael

Comment 1 Garth Webb 2000-07-22 01:09:28 UTC
These item codes are have been marked as "out of stock" in the store.   SBE6410
and SBE6010 had other similar item_codes (like GSBE6410 for the german version)
and it wasn't clear if these should be marked out of stock as well.


Note You need to log in before you can comment on or make changes to this bug.